Reply to topic

growisofs

chuckycheese
Registered Member
Posts
5
Karma
0
OS

growisofs

Fri Mar 19, 2010 6:44 am
I am trying to use tools>copy media and get he error: Growisofs>=5.20 is needed to write DL RW+ I have reinstalled k3b and libs incl extra codecs and dvdrw+tools 7.01. Am I not getting growisofw in these packages?
john_hudson
Registered Member
Posts
549
Karma
2
OS

Re: growisofs

Fri Mar 19, 2010 9:31 pm
It sounds as if the package you are installing does not include the appropriate version of growisofs; are you using the latest version of Ubuntu?


John Hudson, proud to be a member of KDE forums since 2008-Oct.
User avatar michalm
KDE Developer
Posts
18
Karma
0
OS

Re: growisofs

Fri Mar 19, 2010 10:05 pm
You've probably run into Bug #214115. It has been fixed on 1.69 (2.0-alpha4).
chuckycheese
Registered Member
Posts
5
Karma
0
OS

Re: growisofs

Sat Mar 20, 2010 1:54 am
yes, I finally found the bug report on launchpad. I am using ubuntu 9.10 and growisofs is 7.1. Unfortunately, the version in the repo is 1.68 and the fix reported on launchpad was uploaded on 03-05-10, and apparently has not made it to the repo yet.

Thanks to all
User avatar schily
Registered Member
Posts
12
Karma
0

Re: growisofs

Mon Jul 05, 2010 9:15 pm
I recommend to use cdrecord for writing DVD+R/DL.
The latest cdrtools version is 3.00

http://cdrecord.berlios.de

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], davide445, everwaerde, Google [Bot], hiteshshah, madkhoram, Mamarok, millaan, philippea, raphaelra, Sanette, Vangelis62, Yahoo [Bot]